<% if params[:period_id].to_i == 11 || params[:period_id].to_i == 10 %>
  <div class="ui text left aligned dividing header">
    <h4>Examenes</h4>
  </div>

  <div id="context1">
    <div class="ui stackable three item menu">
      <a class="item active" data-tab="first">Examen final</a>
      <a class="item" data-tab="second">Supletorio</a>
      <a class="item" data-tab="third">Remedial</a>
    </div>
    <div class="ui tab segment active" data-tab="first">
      <%= render 'admin/user/reports/student/exams' %>
    </div>
    <div class="ui tab segment" data-tab="second">
      <%= render 'admin/user/reports/student/exams/extension' %>
    </div>
    <div class="ui tab segment" data-tab="third">
      Remedial
    </div>
  </div>
<% end %>

<script>
  $('.menu .item').tab();
</script>
